## ruby-test-unit-context 0.5.0

=== debian/changelog ===
ruby-test-unit-context (0.5.0-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Aug 2025 04:08:45 +0000

ruby-test-unit-context (0.5.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:08:56 +0100

ruby-test-unit-context (0.5.0-2) unstable; urgency=medium

  * Bump debhelper compatibility to 9.
  * fix-tests.patch : Make tests support test-unit ~3.0 (Closes: #812937)

 -- Balasankar C <balasankarc@autistici.org>  Mon, 01 Feb 2016 15:32:39 +0530

ruby-test-unit-context (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #777050)

 -- Balasankar C <balasankarc@autistici.org>  Wed, 04 Feb 2015 18:36:11 +0530
