=== debian/control ===
Source: ruby-test-unit-context
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-test-unit
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-test-unit-context.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-test-unit-context
Homepage: https://github.com/kares/test-unit-context
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-test-unit-context
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-test-unit,
         ${misc:Depends},
         ${shlibs:Depends}
Description: context for the Test::Unit Ruby testing framework
 This gem makes Test::Unit::TestCases 'contextable' and thus much easier to
 read and write. It is the implementation of 'context do ... end' from RSpec
 for Test::Unit.
