## ruby-test-unit-context 0.5.1

=== debian/changelog ===
ruby-test-unit-context (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Add test-unit-3.6.8-compat.patch to fix compatibility with newer test-unit
    versions.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 22 Feb 2026 10:27:47 -0600

ruby-test-unit-context (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net in watch file.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Remove reverse-applicable fix-tests.patch.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 10:21:52 -0600
